int counter = 0;

void incrCounter()
{
    counter = counter + 1;
}

void printCounter()
{
    //Serial.println("hej");
    Serial.println(counter);
}
void initCounter()
{
   counter = 31000;  // safe !!! 
}
void setup() {
    Serial.begin(9600);
    initCounter();
}

void loop() {
    incrCounter();
    printCounter();
    delay(10);
}
